using DomainObjects.Abstractions;

namespace DomainObjects.PageSections;
public class RelatedProductsSection : PageSectionBase<RelatedProductsSection> {

  public string AddToCart { get; set; }

  public override int GetHashCode() {
    throw new NotImplementedException();
  }
}
